/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

div, h2{
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
html, body, span, applet, object, iframe,
h1, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* CUSTOMIZATION STARTS HERE */
body{
/*background:url("../images/textture_bg.jpg") repeat fixed center center transparent;*/
background-color: #c8cde4;
color: #040000;
font-family: 'Arial', serif; font-weight: 400;
font-size: 14px;
line-height: 19px;
margin: 0;
padding: 0;}
a{text-decoration:none;color:#9F361E;
    -webkit-transition:color 0.5s ease-in;  
   -moz-transition:color 0.5s ease-in;  
   -o-transition:color 0.5s ease-in;  
   transition:color 0.5s ease-in;  
     }
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
 a img:hover{opacity:.5;-webkit-transition: all 0.7s ease;
-moz-transition: all 0.7s ease;
-o-transition: all 0.7s ease;}
.mainwrap{width:950px;margin:0 auto;padding:10px 0;}
.header{position:relative;}
.header #logo{float:left;padding:0 0 0 10px;}
.header #topmenu{position: absolute;
right: 0;
top: 60px;}

/* TOP MENU */
.header #topmenu ul{}
.header #topmenu ul li{display: inline-block;}
.header #topmenu ul li a{font-size:12px;text-transform:uppercase;margin:0 20px;color:#35230F;}
.header #topmenu ul li a:hover{color:#0b0d56;}

/* SIDEBAR */
.sidebarleft{float: left;
position: relative;
width: 190px;
z-index: 2;}
.sidebarleft ul{background: none repeat scroll 0 0 rgba(240, 240, 236, 0.4);
border: 1px solid #CDCBC4;
border-radius: 3px 3px 3px 3px;
padding:5px 10px;margin:8px 0 10px;
}
.sidebarleft ul li{}
.sidebarleft ul li a{background: url("../images/marker-1.png") no-repeat scroll 1px -66px transparent;
color: #35230F;
display: block;
font-size: 14px;
padding: 0 0 0 20px;
text-decoration: none;}
.sidebarleft ul li a:hover{background-position:1px 4px;color:#9f361e;}
.sidebar .categories{}
.sidebarleft .categories h2{
    background-color: #1c1fa5;
    background-image: -moz-linear-gradient(center top , #AA3B20, #892E19);
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    padding: 10px;
    font-size:16px;text-transform:uppercase;
}
.sidebarleft #mostpopular h2{
    background-color: #892E19;
    background-image: -moz-linear-gradient(center top , #AA3B20, #892E19);
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    padding: 10px;
    font-size:16px;text-transform:uppercase;
}
.sidebar #mostpopular{}

/* CONTENTS */
.contents{}
.contentright{
float: right;
margin-bottom: 0;
min-height: 400px;
padding-top: 0;
width: 78%;position:relative;}

/* MAINMENU */
.mainmenu{ background-color: #25180B; background-image: -moz-linear-gradient(center top , #3A2610, #25180B);padding:9px;border-radius: 2px; margin-bottom:10px}
.mainmenu ul{}
.mainmenu ul li{display:inline-block;}
.mainmenu ul li a{color: #FFFFFF;
font-size: 18px;
margin: 0 50px 0 0;text-transform:uppercase;}
.mainmenu ul li a:hover{color:#D0A779;}

/*SEARCH BAR */
.searchbar{background: url("../images/search-back.gif") repeat-x scroll 0 0 transparent;
border-radius: 3px 3px 3px 3px;
height: 39px;
margin:10px 20px;
width:310px;
float:right;
}
#search{
height: 25px;
padding: 7px 8px;
width:200px;
}
#searchbtn{background-color: #892E19;
background-image: -moz-linear-gradient(center top , #AA3B20, #892E19);
border-radius: 2px 2px 2px 2px;
color: #FFFFFF;
cursor: pointer;
padding: 3px 0;
position: absolute;
right: 28px;
text-align: center;
width: 85px;}
#search_bg{
    background: url("../images/serch-bg.jpg") no-repeat scroll 0 0 transparent;
    border-right: 1px solid #CACACA;
    display: block;
    width: 200px;
}
#search_bg input{background: url("../images/trans.png") repeat scroll 0 0 transparent;
border: medium none;
color: #988E82;
font-family: "Times New Roman",Times,serif;
font-size: 14px;
height: 18px;
line-height: 15px;
margin: 0;
outline: medium none;
padding: 3px 10px 4px 26px;
width: 175px;}

/* SLIDER */
.slider{margin-bottom:10px;}
/*CONTENT*/
.content{
/*	height: 300px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;*/
    background: none repeat scroll 0 0 #F0F0EC;
border: 1px solid #CDCBC4;
border-radius: 3px 3px 3px 3px;
margin: 8px 0 10px;
padding: 5px 20px;
}
.content h1{padding:0 !important;}
/* FEATURED, SUBJECTS HEAD TITLE*/
.featured, .main_content{margin:10px 0 0;background: none repeat scroll 0 0 #FFFFFF;}
.featured h2, .subjecttitle h2, .main_content_title h2{background-color: #D6D3CC;
background-image: -moz-linear-gradient(center top , #F5F5F3, #D6D3CC);
border-bottom: 1px solid #A8A6A1;
border-radius: 2px 2px 2px 2px;
font-size: 16px;
padding: 10px;
text-transform: uppercase;color:rgb(50, 50, 50)}
.featured #features{background: none repeat scroll 0 0 #F0F0EC;
border: 1px solid #CDCBC4;
border-radius: 3px 3px 3px 3px;
margin: 8px 0 10px;
padding: 10px 20px 20px;min-height:380px;}

.main_content #content{
/*background: none repeat scroll 0 0 #F0F0EC;*/
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CDCBC4;
border-radius: 3px 3px 3px 3px;
margin: 8px 0 10px;
padding: 5px 20px;}



/* NEW BOOKS */
.newbooks{margin:10px 0 0;}
.newbooks h2{background-color: #D6D3CC;
background-image: -moz-linear-gradient(center top , #F5F5F3, #D6D3CC);
border-bottom: 1px solid #A8A6A1;
border-radius: 2px 2px 2px 2px;
font-size: 16px;
padding: 10px;
text-transform: uppercase;color:rgb(50, 50, 50)}
.newbooks #new{background: none repeat scroll 0 0 rgba(240, 240, 236, 0.4);
border: 1px solid #CDCBC4;
border-radius: 3px 3px 3px 3px;
margin: 8px 0 10px;
padding: 5px 20px;height:430px;}

/* FOOTER */
.footer{background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
margin: 0;
padding: 10px 0 10px 10px;}
.footer #footermenu{text-align:right;}
.footer #footermenu ul{}
.footer #footermenu ul li{display:inline-block;}
.footer #footermenu ul li a{font-size: 13px;
margin: 0 5px;}
#footertext{float:left;font-size:13px;}

/* BACT TO TOP */
#back-top {
  bottom: 30px;
  left: 50%;
  margin-left: 520px;
  position: fixed;
  z-index: 9999;
}
#back-top span {
  background: url("../images/up-arrow.png") no-repeat scroll left 0 transparent;
  display: block;
  height: 20px;
  margin-bottom: 7px;
  width: 35px;
}
#back-top a:hover span{background-position: left -34px;}

/* CATEGORYIES STYLES */
div#category-info h2 {
	display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
div#category-info h3 {
    display: block;
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
div#category-info h4 {
    display: block;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
div#category-info h5 {
    display: block;
    font-size: .83em;
    margin-top: 1.67em;
    margin-bottom: 1.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}
div#category-info ul{
	list-style-type: disc;
  /**
   * Commented out by Mo
   * 2015 Jun 24
   * margin:0 0 1em 3em;*/
}

/**
 * Added by Mo
 * 2015 Jun 24
 * Begin
 */

div#category-info .relevancy_class img{
  max-width: 200px;
}

/**
 * end
 */

div#category-info p{
    color:#000000;
    line-height: 1.5;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
	margin: 0 0 1em 0;
}

#breadcrumb {
  background: url("../images/box-heading.jpg") repeat-x scroll left top #D6D3CC;
  border-bottom: 1px solid #A8A6A1;
  border-radius: 3px 3px 3px 3px;
  color: #000000;
  font-size: 12px;
  margin-bottom: 10px;
  padding: 5px 5px 6px 10px;
}
h1 {
  color: #303030;
  font-family: 'Montaga',serif;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 13px;
  margin-top: 0;
  padding-left: 15px;
  padding-top: 4px;
}
#category-info, .sitemap-info {
  /*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);*/
  background: #FFFFFF;
  border-bottom: 1px solid #CDCBC4;
  border-top: 1px solid #CDCBC4;
  margin-bottom: 20px;
  overflow: auto;
  padding: 20px 20px;
}
#sorting{
  background: url("../images/box-bg.png") repeat scroll 0 0 transparent;
  border: 1px solid #CDCBC4;
  border-radius: 3px 3px 3px 3px;
  margin-bottom: 10px;
  overflow: auto;
  padding: 5px 6px 5px 11px;
}
#book-list {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
  border: 1px solid #CDCBC4;
  border-radius: 3px 3px 3px 3px;
  margin-bottom: 7px;
  padding: 10px 20px 15px;
  float:left;
  width:700px;
}
.imagethumb{float: left;margin: 10px; display:block; width:100px; height:100px;}
.imagethumb_exam {float: left;margin: 10px;padding: 10px;}
/*#book-list .bookdesc{height:200px;}*/
#book-list .bookdesc img {max-height:200px;width:auto;}
#book-list .bookdesc h3{margin: 10px 0 0 0;font-size: 20px;font-weight: bold;}
#book-list .bookdesc h3 a:hover{text-decoration:underline;color:#6E6E6E;}
.imagethumb img, .imagethumb_exam img{width:100px !important; height:100px !important;}
#pagination{display: inline-block;
margin-bottom: 20px;
padding-top: 8px;
width: 100%;}
#pagination #links ul li a {
    display: block;
    border: 1px solid rgb(205, 203, 196);
    padding: 4px 10px 5px;
    font-weight: normal;
    text-decoration: none;
    color: rgb(0, 0, 0);
    background: url("../image/box-bg.png") repeat scroll 0% 0% transparent;
    border-radius: 3px 3px 3px 3px;
    float:left;
    
}
#readmorespan{background-color: rgb(137, 46, 25);
    background-image: -moz-linear-gradient(center top , rgb(170, 59, 32), rgb(137, 46, 25));
    border-radius: 2px 2px 2px 2px;
    color: rgb(255, 255, 255);
    padding: 10px;
    text-transform: uppercase;}
.sort_by {
    display: block;
    float: left;
    width: 200px;
}

.buy_now{
    /*background: none repeat scroll 0 0 #892E19;
    border-radius: 5px 5px 5px 5px;*/
    display: block;
    /*float: right;
    height: 20px;*/
}

.buy_now a{
   margin:0 !important;
   padding: 0 !important;
}

.bookdesc{
    display: block;
    float: left;
    /*height: 160px;*/
    width: 570px;position:relative;
}
.bookdesc a{color:#6E6E6E;}
.bookdesc h3 a{
    font-size: 17px;
    font-weight: bold;
    margin: 10px 0 0;color:#9F361E;
}
.bookdesc h3 a:hover{
    text-decoration:underline;color:#9F361E;
}

.buy-now{
    color: #FFFFFF;
    padding: 0 10px;
}

.bookdesc{
    display: block;
    float: left;
    /*height: 160px;*/
    width: 570px;position:relative;
}
.bookdesc a{color:#6E6E6E;}
.bookdesc h3 a{
    font-size: 17px;
    font-weight: bold;
    margin: 10px 0 0;color:#9F361E;
}
.bookdesc h3 a:hover{
    text-decoration:underline;color:#9F361E;
}

.vendor_title{
    background-color: #892E19;
    background-image: -moz-linear-gradient(center top , #AA3B20, #892E19);
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px;
}
.vendor_title span{
    text-transform: uppercase;
}
.vendor_title a{
    float:right;
    color:#fff;
    font-size:12px;
}


.tutor_title {
    background-color: #892E19;
    background-image: -moz-linear-gradient(center top , #AA3B20, #892E19);
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px;
}

.category-info-tree{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid #CDCBC4;
    border-top: 1px solid #CDCBC4;
    margin-bottom: 20px;
    padding: 20px;
    position:relative;
    display:block;
}

.cattree td {
    background-position: left 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 7px;
    width: 225px;
}
.panel-wrapper .title{font-size:16px;font-weight:bold;margin-bottom:10px;}

.featured_items{
    display: block;
    float: left;
    height: auto;
    min-height: 190px;
    max-height: 190px;
    padding-top: 10px;
    text-align: center;
    width: 170px;
}

.popular_items{
    display: block;
    float: left;
    height: auto;
    min-height: 250px;
    padding-top: 10px;
    text-align: center;
    width: 170px;
}

#searchRes {
    display:block;
    background: none repeat scroll 0 0 #F0F0EC;
    border-radius: 3px 3px 3px 3px;
    position: absolute;
    z-index: 1000;
    width:329px;
}

.search_item{
  padding:10px;
}
#searchRes a:hover{
  text-decoration: underline;
}

/* BOTTOM BOXES */
#footer #bottomboxes{
    
}
#bottomboxes #box1{width: 300px;
float: left;margin-right:24px;}
#bottomboxes #box2{width: 300px;
float: left;}
#bottomboxes #box3{width: 300px;
float: right;}


/*TABLET VIEW*/
@media screen and (max-width: 1024px){
.contentright {
  float: right;
  margin-bottom: 0;
  min-height: 400px;
  padding-top: 0;
  position: relative;
  width: 78%;
}
}
.book-list #b-list{
    padding-bottom: 10px; 
}

div#book-desctiption-container{
    float:left; width: 500px; margin-left: 20px;
}
/* iPads (portrait and landscape) ----------- */
/*@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.mainwrap{width:480px;margin:0 auto;}
.contentright{float: right;margin-bottom: 0;min-height: 400px;padding-top: 0;width: 50%;position:relative;}
}*/

/* iPads (landscape) ----------- */
/*@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.mainwrap{width:480px;margin:0 auto;}
.contentright{
float: right;
margin-bottom: 0;
min-height: 400px;
padding-top: 0;
width: 50%;position:relative;}
}*/

/* iPads (portrait) ----------- */
/*@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.mainwrap{width:480px;margin:0 auto;}
.contentright{
float: right;
margin-bottom: 0;
min-height: 400px;
padding-top: 0;
width: 50%;position:relative;}
}*/

/* SIMPLE CONTACT FORM ON FOOTER */
#box3 input, #box3 textarea{width:285px;}
#box3 input#submit{width:65px;}
#box3 input#letterscode{width:115px;}
#box1 h3, #box3 h3{color:#9F361E;font-size:16px;}
#box1 ul li a{color:#6E6E6E;font-size:13px;padding-left:10px;}
#box1 ul li a:hover{color:#9F361E;}


.relevancy_info{
  display:block;
  /*position: relative;*/
}

.relevancy_info ul, .relevancy_types_info ul{
    list-style: circle;
    padding-left: 20px;
}

.hover_info{
    visibility: hidden;
    background: none repeat scroll 0 0 #FFFFCC;
    border: 1px solid #D4D5AA;
    color: #323232;
    float: left;
    max-width: 200px;
    padding: 5px;
    position: absolute;
    z-index: 100;
}

.hover_title{
  font-weight: bold;
}

.type_item{
  display: block;
  float:left;
  text-align: center;
  margin: 0 5px;
}

.category-info-tree h3{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.slide_item{
  float: left;
  width: 450px;
  margin: 0 70px 0 0;
  text-align: justify;
}

.slide_img{
  float:left;
}

.clear_slide{
  clear: both;
  height:8px;
}

.b-list-item{
  display:block;
  width:100%;
  height:auto;
  min-height: 200px;
}

.buy_now_button{
  width:160px;
}

.sitemap-info h3{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.sitemap-info table td {width:30%; padding:0 10px;}

.video_source, .custom_html{
  display:block;
}

.type_label, .exam_label, .states_label{
  font-weight: bold;
}

.type_link{
  text-decoration: underline;
}
.success-message, .error-message{
    display: none; 
    width: 300px;
    height: auto;
    padding: 22px;
    position: fixed;
    top: 45%;
    right: 40%;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    border-radius: 5px;
}
.success-message{
    color: rgb(0, 99, 0);
    border: 1px solid rgb(0, 156, 0);
    background: rgba(0, 128, 0, 0.4);
}
.error-message{
    color: #911B00;
    border: 1px solid rgb(255, 107, 107);
    background: rgba(255, 0, 0, 0.21);
}
/* Affiliate Page */
ul#afllte_guide{padding: 0 30px 10px 30px;}
ul#afllte_guide li{text-indent: -15px;padding:10px;}
ul#afllte_guide ul{padding: 0 30px 0;}
ul#afllte_guide ul li{padding: 5px 30px 5px;}
.page{font-family: 'Arimo', sans-serif;}
.affiliate_title, .affiliate_content, .affiliate_title1 {font-family: 'Arimo', sans-serif;}
.affiliate_title{color:#2d86f4;}
.custom_html ul.check li{padding:0 0 10px 20px;background:url("../images/checkgreen.png")no-repeat;}
.custom_html div.text-indent p {font-family: 'Arimo', sans-serif;text-indent:50px;}
.header{margin-bottom: 10px;}

.ribbon {
  position: absolute;
  right: 0;
  top: 0; 
}
.ribbon-red .banner:after, .ribbon-red .banner:before {
  background-color: #A51E17;
}
.ribbon .banner:before {
  left: -45px;
  transform: skewY(-45deg) translate(50%, 15px);
  transform-origin: 100% center 0;
}
.ribbon .banner::before {
  -webkit-transform: skewY(-45deg) translate(50%,15px);
  -moz-transform: skewY(-45deg) translate(50%,15px);
  -ms-transform: skewY(-45deg) translate(50%,15px);
  -o-transform: skewY(-45deg) translate(50%,15px);
  -webkit-transform-origin: 100% center;
  -moz-transform-origin: 100% center;
  -ms-transform-origin: 100% center;
  -o-transform-origin: 100% center;
  left: -45px;
}
.ribbon .banner:after, .ribbon .banner:before {
  content: "";
  display: block;
  height: 12px;
  position: absolute;
  width: 30px;
}
.ribbon-red .banner:after, .ribbon-red .banner:before {
  background-color: #A51E17;
}
.ribbon .banner:after {
  right: -17px;
  transform: translate(100%, -100%) skewY(45deg) translateX(-58%);
  transform-origin: 0 center 0;
}
/*.ribbon .banner {
  color: #FFFFFF;
    display: block;
    float: right;
    position: relative;
    right: -14px;
    top: 22px;
    transform: rotate(45deg);
    width: 100px;
}*/
.ribbon .banner {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  color: #fff;
  -webkit-font-smoothing: antialiased;
  display: block;
  float: right;
  position: relative;
  right: -14px;
  top: 22px;
  width: 100px;
}
.ribbon .text, .ribbon .banner, .ribbon a {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
.ribbon .text::before {
  -webkit-transform: translateX(-15%) skewX(-45deg);
  -moz-transform: translateX(-15%) skewX(-45deg);
  -ms-transform: translateX(-15%) skewX(-45deg);
  -o-transform: translateX(-15%) skewX(-45deg);
}
.ribbon .text::after{
  -webkit-transform: translateX(15%) skewX(45deg);
  -moz-transform: translateX(15%) skewX(45deg);
  -ms-transform: translateX(15%) skewX(45deg);
  -o-transform: translateX(15%) skewX(45deg);
}
.ribbon .banner::after {
  -webkit-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
  -moz-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
  -ms-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
  -o-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
  -webkit-transform-origin: 0 center;
  -moz-transform-origin: 0 center;
  -ms-transform-origin: 0 center;
  -o-transform-origin: 0 center;
  right: -17px;
}
.banner {
  background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    position: relative;
}
.ribbon-red .text:before, .ribbon-red .text:after, .no-css-transforms .ribbon-red .text {
  background-color: #EC3833;
}
.ribbon .text:before {
  transform: translateX(-15%) skewX(-45deg);
}
.ribbon .text:before, .ribbon .text:after {
  content: "";
    display: block;
    height: 30px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.ribbon .text:after {
  transform: translateX(15%) skewX(45deg);
}
.ribbon .text {
  font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    min-height: 18px;
    padding: 6px 0;
    position: relative;
    text-overflow: ellipsis;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    white-space: nowrap;
    z-index: 2;
}
.book_block {
  background: linear-gradient(to bottom, rgb(249, 252, 255) 50%, rgb(222, 239, 255) 100%) repeat scroll 0px 0px transparent; 
  border: 1px solid rgb(152, 190, 222); 
  border-radius: 4px; 
  display: inline-block; 
  padding: 10px; 
  font-family: Arial; 
  min-width: 200px;
  position:relative;
}
.book_prop {
  text-align: center; 
  width: 100%; 
  padding: 10px 0 0;
}
.sales_price_block {
  font-weight: bold; 
  font-size: 20px; 
  font-family: Arial; 
  text-align: center;
  color:#000;
  padding:10px 0 0;
}
.book_desc_block {
  float:left; 
  width: 500px; 
  margin-left: 20px;
  text-align:justify;
}
#category-info iframe{width:100% !important;}
/* BIOLOGY PAGE */

.main-vendors-b-list-wrapper{
  width: 100%;
  float: left;
}

.book-row{
  width: 100%;
  float: left;
}

li.no-bullet{
  list-style-type: none;
}

.featured_items img,
.newbooks #new div img{
  min-height: 120px;
  max-height: 120px;
}

.newbooks #new > div{
  min-height: 200px !important;
  max-height: 200px !important;
}

div#book-list {
    float: right;
    border: none;

}

div#category-info {
    overflow: hidden;
}

#pagination #links ul li a {
    border: solid 1px #fff !important;
    background: #fff !important;
    display: block;
    border: 1px solid rgb(205, 203, 196);
    padding: 4px 11px 6px;
    font-weight: normal;
    text-decoration: none;
    color: rgb(0, 0, 0);
    background: url(../image/box-bg.png) repeat scroll 0% 0% transparent;
    float: left;
border-radius: -1px 3px 3px 3px !important;
}